builddir = /build
pkgbuild_sha256sum = 7265f3f00b6fe9cbe5b77057162e81fd9a527bf70398cd7a848f5e956e6a08a1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
